<!-- Navbar -->
<app-navbar showBtgLogin="false" typeNavbar="home"></app-navbar>
<!-- End Navbar -->

<div class="page-header" style="background-image: url('../assets/img/images/about-img-1.jpg');">
  <div class="filter"></div>
  <div class="container">
    <div class="row">
      <div class="col-lg-4 ml-auto mr-auto">
        <div class="card card-register row">
          <h3 class="title mx-auto">{{ "core.auth.welcome" | translate }}</h3>

          <nav>
            <div class="nav nav-tabs" id="nav-tab" role="tablist">
              <a class="nav-item nav-link active col-lg-6" id="nav-home-tab" data-toggle="tab" href="#nav-home"
                role="tab" aria-controls="nav-home" aria-selected="true">
                <p>{{ "components.login.title" | translate}}</p>
              </a>
              <a class="nav-item nav-link col-lg-6" id="nav-profile-tab" data-toggle="tab" href="#nav-profile"
                role="tab" aria-controls="nav-profile" aria-selected="false">
                <p>{{ "components.signin.title" | translate}}</p>
              </a>
            </div>
          </nav>

          <div class="tab-content" id="nav-tabContent">
            <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab">
              <app-login></app-login>
            </div>
            <div class="tab-pane fade" id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab">
              <app-signin></app-signin>
            </div>
            <div class="forgot">
              <a href="#" class="btn btn-link btn-danger">{{ "core.auth.forgot_password" | translate }}</a>
            </div>
          </div>
        </div>
        <div class="footer register-footer text-center">
          <h6> @Jeisson Rodriguez</h6>
        </div>
      </div>
    </div>
  </div>
</div>
